#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-7zlFmkvEoLo20MaZ006Tqb
key: x509-validation-1.6.10-7zlFmkvEoLo20MaZ006Tqb
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 13cbec970282d64afba71e3b3c66f3b5
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-7zlFmkvEoLo20MaZ006Tqb
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-IVoMlWEYjRUEP2cJv0GTVR
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-1iHlIuqHoDl6HhAIWSlwjG
    asn1-types-0.3.2-48nueCLMVLvGUZe9GNBQjk
    asn1-encoding-0.9.5-2qorr2VXWf5NY5mP23Pkz
    x509-1.7.4-9hzLDk1f1gyIQcsNoACyoj
    x509-store-1.6.6-911PilVugsh7uR1wNiiJZN
    cryptonite-0.25-FGChimResic4ujDRfnuPjv
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ=a6560a06cd4458200b1075ace7506fc2
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.12-IVoMlWEYjRUEP2cJv0GTVR=701f0d8e9aba1f58ca2bcd72f50f66af
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             pem-0.2.4-1iHlIuqHoDl6HhAIWSlwjG=86cf480afd5c42476065f57ea79fa6f6
             asn1-types-0.3.2-48nueCLMVLvGUZe9GNBQjk=7978b259f491f3cd0a84209c824ec9be
             asn1-encoding-0.9.5-2qorr2VXWf5NY5mP23Pkz=4a279ab8b99ae16ed3b9727c60b327da
             x509-1.7.4-9hzLDk1f1gyIQcsNoACyoj=8f49a68d5c1a888fc80e6675548b9c2f
             x509-store-1.6.6-911PilVugsh7uR1wNiiJZN=8ac180fc835101f5c0a72a23957078a0
             cryptonite-0.25-FGChimResic4ujDRfnuPjv=29137cb7d1f614608fd8f81085dbaf61
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

